<?xml version="1.0" encoding="UTF-8"?> 
<!DOCTYPE plugin PUBLIC "-//TESTING TECH//DTD TT3plugin//2.0" "TT3plugin.dtd"> 
<plugin id="com.testingtech.tci.codec.RawAndXMLCodecPlugin" name="Conformance XML Suite Codec Plugin" provider-name="ETSI STF475" version="1.0.0">
  <runtime>
    <library name="../../build/RawAndXMLCodec"/>
    <library name="RawAndXMLCodec.jar"/>
  </runtime>
  <dependency>
    <reference id="com.testingtech.xmlSchema.SchemaParser"/>
  </dependency>
  <extension point="com.testingtech.ttcn.extension.CodecProvider">
    <parameter id="class" value="com.testingtech.tci.codec.RawAndXMLCodecPlugin"/>
    <parameter id="encoding" value="RawAndXML"/>
    <parameter id="name" value="Conformance XML Suite Codec"/>
    <parameter id="description" value="A codec that delegates to XML Codec and decodes also the Raw charstring"/>
  </extension>
</plugin>
